.noMagin {
  padding:0;
}
.noPadding {
  padding:0;
}
.noPaddingLeft {
  padding-left:0;
}
.noPaddingRight {
  padding-right:0;
}
.colorHome {
  color:#c6ac44;
  text-decoration:none;
  font-family:initial;
}
.bg {
  background:#007263;
}
.bgim {
  background:#007263 !important;
}
.color {
  color:#007263;
  font-size:15px;
  text-decoration:none;
}
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  padding-left:10px;
  padding-right:10px;
}
.row {
  margin-right:-10px;
  margin-left:-10px;
}
/* modal */
.modal-dialog .btn-primary {
	background: #17709d;
	border-color: #17709d;
	color: white;	
}
.modal-dialog .btn-primary a {
	color: white;
}
/* end modal */
.pd
{ 
	padding-left:0;
  
  padding-right:0;
  padding:0;
}
a {
  text-decoration:none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight:bold;
}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
body {
  font-size:14px;
}

@media (min-width:1200px) {
  .container {
    max-width:1180px;
  }
}
@media (min-width:1700px) {
  .container {
    max-width:1580px;
    width:1580px;
  }
}
.tableView {
	border-top: 1px solid #d0d0d0 !important;
	border-left: 1px solid #d0d0d0 !important;
	background: white;
	margin-bottom: 20px;
}
.tableView th,
.tableView td {
	border-bottom: 1px solid #d0d0d0 !important;
	border-right: 1px solid #d0d0d0 !important;
	padding: 5px !important;
}
header .headerTop {
  background:#146e9c;
  color:#fff;
  font-size:16px;
  font-weight:bold;
  height:40px;
}
header .headerTop .hdleft {
  display:inline-block;
  float:left;
}
header .headerTop .hdleft ul li {
  line-height:40px;
  padding-right:15px;
  display:inline-block;
}
header .headerTop .hdleft ul li i {
  font-size:18px;
  padding-right:5px;
}
header .headerTop .hdleft ul li span {
  color:#fedd00;
  display:inline-block;
}
header .headerTop .hdright {
  display:inline-block;
  float:right;
}
header .headerTop .hdright ul li {
  display:inline-block;
}
header .headerTop .hdright ul li a.item {
	padding: 11px 10px 10px 10px;
	display: block;
	cursor: pointer;
	background: #e0a300;
}
header .headerTop .hdright ul li a {
  font-size:13px;
  display:inline-block;
  padding:0 15px;
  font-weight:600;
  text-transform:uppercase;
  color:#fff;
}
header .headerTop .hdright .navUser li {
	display: block;
}
header .headerTop .hdright .navUser li a {
	display: block;
	padding: 7px 0;
}
header .headerTop .hdright .navUser li a:hover {
	color: #146e9c;
}
header .headerTop .hdright .navUser li a i {
	width: 30px;
}
/*user info header*/
header .headerTop .mainUser {
	background: white;
    z-index: 3;
    color: #4a4a4a;
    box-shadow: 0 1px 1px #ccc;
    width: 264px;
    right: 0;
    display: none;
}
.notification .mainShow h4 {
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
}
.notification .mainShow ul.listNoti {
	height: 145px;
    overflow-y: scroll;
	overflow-x: hidden;
}
.notification .mainShow ul.listNoti li {
	display: block;
}
.notification .mainShow ul.listNoti li a {
	display: block;
	padding: 5px 10px;
}
.notification .mainShow ul.listNoti li a:hover {
	color: #146e9c;
}
.notification .mainShow .readMore {
	text-align: center;
}
.notification .mainShow .readMore a {
	color: #146e9c;
}
.notification .noti {
	position: absolute;
    top: 2px;
    right: 2px;
    background: red;
    font-size: 10px;
    padding: 0px 4px;
    border-radius: 100%;
}
.notificationTop .note {
	background: #efefef;
	text-align: center;
}
.notificationTop .note .closed {
	position: absolute;
    top: 0;
    right: 0;
    background: gray;
    padding: 5px 10px;
    color: white;
    z-index: 1;
    cursor: pointer;
}
.notificationTop .note .closed:hover {
	background: #444444;
}
.notificationTop .note .join {
	display: inline-block;
    padding: 10px 20px;
    background: #d80000;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 20px;
    border-radius: 15px;
}
.notificationTop .note .join:hover {
	background: #ab0808;
}
header .headerTop .hdright .mainUser p {
  margin:0 0 5px 0;
  line-height:20px;
  font-size: 14px;
}
header .headerTop .hdright .mainUser a {
  color:#4a4a4a;
  text-transform:none;
  padding:0;
}
header .headerTop .hdright .mainUser a.pay {
	padding: 5px 10px;
    display: inline-block;
    background: #e0a300;
    color: white;
    border-radius: 5px;
}
header .headerTop .mainUser.show {
	display: block;
}

/* end user info header */
header .headerTop .hdright ul li a i {
  font-size:16px;
  padding-right:5px;
}
header .hedermenu {
	box-shadow: 0 2px 3px #cacaca;
	position: relative;
	z-index: 2;
}
header .hedermenu .logo {
  line-height:85px;
}
header .hedermenu .logo img {
  max-width:100%;
  width: 270px;
}
header .hedermenu .menuright {
  float:right;
}
header .hedermenu .menuright nav {
  background:none !important;
  padding:0;
}
header .hedermenu .menuright nav .logo {
  display:none;
}
header .hedermenu .menuright nav ul li {
  display:inline-block;
  text-align:center;
}
header .hedermenu .menuright nav ul li a.nav-link {
  display:block;
  color:#0b3d57;
  text-transform:uppercase;
  font-size:15px;
  padding: 16px 13px;
}
header .hedermenu .menuright nav ul li a.nav-link:hover {
	background: #fbfbfb;
	-webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */
    transition: width 1s;
}
header .hedermenu .menuright nav ul li a.nav-link span {
  color:red;
}
header .hedermenu .menuright nav ul li a i {
  font-size:30px;
  color:#8f9da7;
  padding-bottom:10px;
}
section.slider .carousel-item .carousel-caption {
  top:33%;
}
section.slider .carousel-item .carousel-caption .content {
  text-transform: uppercase;
    width: 50%;
    text-align: center;
    margin: 0 auto;
}
section.slider .carousel-item .carousel-caption .content h3 {
  font-size:26px;
  color:#fff;
  background: #146e9c;
  padding:10px 20px;
  margin-bottom:0;
  font-weight:600;
  font-family: 'Roboto Slab', serif;
  text-shadow: 0 1px 1px #020202
}
section.slider .carousel-item .carousel-caption .content p {
  font-size:20px;
  color:#fff;
  padding:25px 0;
  margin-bottom:0;
  font-family: 'Roboto Slab', serif;
  text-shadow: 0 1px 1px #020202
}
section.slider .carousel-item .carousel-caption .content p span {
  font-size:30px;
  color:#ff0000;
}
section.slider .carousel-item .carousel-caption .content a {
  color:#fff;
  border:1px solid #fff;
  font-size:20px;
  padding:10px 15px;
  font-family: 'Roboto Slab', serif;
  text-shadow: 0 1px 1px #020202
}
section.slider .carousel-item .carousel-caption .content a i {
  margin-left: 20px;
}
section.sologan {
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  overflow: hidden;
}
section.sologan .itemsl {
  padding:0 20px;
  padding-top:20px;
  padding-bottom:20px;
  text-align:center;
  background:#2a8cbe;
  color:#fff;
}
section.sologan .itemsl h3 {
  font-size:30px;
}
section.sologan .itemsl h3 i {
  padding-right:10px;
}
section.sologan .itemsl p {
  font-size:16px;
}
section.sologan .itemsl ul {
  text-align:left;
  padding:0 20px;
}
section.sologan .itemsl ul li a {
  color:#fff;
  font-size:16px;
  display:block;
  padding:6px 0;
  text-decoration:none;
}
section.sologan .itemsl ul li a i {
  padding-right:5px;
}
section.sologan .active {
  background:#17709d;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
}
section.income {
  height:480px;
}
section.income .incomeLeft img {
  padding-top:135px;
  text-align:left;
}
section.income .incomeLeft img a img {
  max-width:100%;
}
section.income .incomeRight .iccenter {
  display:table;
  height:480px;
}
section.income .incomeRight .iccenter .content {
  display:table-cell;
  vertical-align:middle;
}
section.income .incomeRight .iccenter .content h3 {
  font-size:30px;
  color:#17709d;
}
section.income .incomeRight .iccenter .content h3 span {
  font-size:40px;
  display:inline-block;
  color:#fff;
  background:#ff0000;
  padding:2px;
  border-radius:5px;
}
section.income .incomeRight .iccenter .content div.des {
  font-size:16px;
  color:#5b5b5b;
  margin-bottom:0;
  padding-top:20px;
  padding-bottom:30px;
}
section.income .incomeRight .iccenter .content a {
  font-size:20px;
  color:#535353;
  display:inline-block;
  text-transform:uppercase;
  padding:10px 15px;
  border:1px solid;
  text-decoration:none;
}
section.income .incomeRight .iccenter .content a i {
  margin-left: 20px;
}
.gtright .content {
	border-left: 2px dotted;
	line-height: 24px;
} 
.titleIndex {
  padding-top:60px;
  padding-bottom:30px;
  text-align:center;
}
.titleIndex h3 {
  font-size:30px;
  font-weight:bold;
  color:#17709d;
  text-transform: uppercase;
}
.titleIndex p {
  font-size:16px;
  color:#acacac;
  margin-bottom:10px;
}
.borderTitle {
  color:#efb943;
}
.borderTitle .left {
  width:50px;
  height:1px;
  background:#efb943;
  display:inline-block;
}
.borderTitle .center {
  display:inline-block;
  font-size:16px;
  padding:0 5px;
  vertical-align:-webkit-baseline-middle;
}
.borderTitle .right {
  width:50px;
  height:1px;
  background:#efb943;
  display:inline-block;
}
section.classStar {
  border-bottom:1px solid #d2d2d2;
  border-top:1px solid #d2d2d2;
  background:#f7f7f7;
}
section.classStar .menutab {
  width:100%;
  padding-bottom:30px;
}
section.classStar .menutab nav {
  text-align:center;
}
section.classStar .menutab nav .nav-tabs {
  display:inline-flex;
  border-bottom:none;
}
section.classStar .menutab nav .nav-tabs a {
  color: #424242;
  font-size:16px;
  text-transform:uppercase;
  font-weight:bold;
  padding:8px 10px;
  display:inline-block;
  margin:0 3px;
  text-decoration:none;
  border-radius:5px;
  border:none;
}
section.classStar .menutab nav .nav-tabs a:hover {
  background:#efb943;
  color:#fff;
  border:none;
}
section.classStar .menutab nav .nav-tabs a.active {
  background:#efb943;
  color:#fff;
}
section.classStar .tab-content {
  padding-bottom:40px;
}
.itemclass {
  padding:10px;
  background:#fff;
  box-shadow: 0 1px 1px #ccc;
  text-align: left;
}
.itemclass .img {
  width:100%;
  padding-top:0;
  position:relative;
}
.itemclass .img .CropImg:before {
  padding-bottom:75%;
}
.itemclass .img .CropImg .thumbs a img {
}
.itemclass .disable {
	padding: 6px 10px;
}
.itemclass .img .icon img {
  position:absolute;
  bottom:-18px;
  left:0;
  z-index:3;
  width:60px;
  height:60px;
  border-radius:50%;
  border:3px solid #ffc000;
}
.itemclass .img .icon span {
  position:absolute;
  bottom:0;
  left:55px;
  font-size:14px;
  background:#17709d;
  padding:2px 6px;
  padding-left:10px;
  z-index:1;
  border-radius:3px;
  color:#fff;
  font-weight:bold;
}
.itemclass .img .icon div.status,
.listCate .itemclass div.status {
  position:absolute;
  top:0;
  right:0;
  display:block;
  color:#fff;
  z-index:1;
  font-weight:normal;
}
.itemclass .img .icon div.status .item {
	background: rgba(23, 112, 157, 0.8);
	width: 170px;
	padding:5px 10px;
	font-size:15px;
	color:#fff;
	text-align: center;
}
.itemclass .img .icon div.status .public {
	background: rgba(0, 128, 0, 0.6);
	font-weight: bold;
}
.itemclass .img .icon div.status .start {
	background: rgba(255, 165, 0, 0.6);
	font-weight: bold;
}
.itemclass .img .icon div.status .clock {
	
}
.itemclass .img .icon div.status .complete {
	background: rgba(255, 0, 0, 0.6);
	font-weight: bold;
}
.itemclass .content h3 {
  margin-top:25px;
  line-height: 20px;
}
.itemclass .content h3 a {
  font-size:16px;
  color:#17709d;
  text-decoration:none;
  text-transform:uppercase;
}
.itemclass .content .centertable {
  display:block;
  margin: 15px 0;
}
.itemclass .content .centertable .des {
  display: block;
  vertical-align:middle;
}
.itemclass .content .centertable .des p {
  font-size:14px;
  color:#656565;
  margin-bottom:0;
  text-align: justify;
}
.itemclass p.timw {
  font-size:14px;
  color:#5a5a5a;
  margin-bottom:5px;
}
.itemclass p.timw i {
  padding-right:5px;
  font-weight:bold;
}
.itemclass p.timw span {
  color:#5a5a5a;
  font-weight:bold;
}
.itemclass p.calu {
  font-size:14px;
  color:#5a5a5a;
  margin-bottom:5px;
}
.itemclass p.calu i {
  padding-right:5px;
  font-weight:bold;
}
.itemclass p.calu span {
  color:#5a5a5a;
  font-weight:bold;
}
.itemclass a.link {
  color:#fff;
  display:inline-block;
  font-size:16px;
  background:#ffc000;
  padding:6px 10px;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
}
section.teacher {
  text-align:center;
}
section.teacher .itemteacher {
  text-align:center;
  padding:10px;
}
section.teacher .itemteacher .img {
  width:100%;
  border-radius:50%;
  border:2px #ffc000 solid;
}
section.teacher .itemteacher .img .CropImg:before {
  padding-bottom:100%;
}
section.teacher .itemteacher .img .CropImg .thumbs a img {
  border-radius:100%;
  width: 100%;
}
section.teacher .itemteacher a.titletea {
  font-size:16px;
  font-weight:bold;
  color:#17709d;
  margin-top:10px;
  margin-bottom:4px;
  text-decoration:none;
  display:block;
  text-transform:uppercase;
}
section.teacher .itemteacher p.des {
  font-size:14px;
  color:#656565;
}
section.teacher .owl-carousel .owl-nav {
  display:block !important;
  text-align:center;
  margin-bottom:20px;
}
section.teacher .owl-carousel .owl-nav .owl-prev {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
  margin:0 5px;
}
section.teacher .owl-carousel .owl-nav .owl-prev span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.teacher .owl-carousel .owl-nav .owl-next {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
}
section.teacher .owl-carousel .owl-nav .owl-next span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.Starlear {
  background:url(../images/bg2.jpg);
  background-position:center;
  background-size:cover;
  height:473px;
}
section.Starlear .bgapactity {
  background:rgba(88, 88, 88, 0.7);
  transition:all 0.5s ease;
  animation:ease fadeInUp .5s;
  height:473px;
}
section.Starlear .banner {
  position:relative;
  width:100%;
  height: 473px;
}
section.Starlear .banner img {
  position:absolute;
  bottom:0;
  left:100px;
  max-width:59%;
}
section.Starlear .starRight {
  text-align:left;
}
section.Starlear .starRight .contentStar h4.title {
  font-size:30px;
  color:#eeb742;
  font-weight:bold;
  padding-top:50px;
  padding-bottom:30px;
  margin-bottom:0;
  text-transform: uppercase;
}
section.Starlear .starRight .contentStar .itemsteep {
  padding-bottom:20px;
}
section.Starlear .starRight .contentStar .itemsteep .number {
  display:inline-block;
  background:#fff;
  text-align:center;
  width:75px;
  margin-right: 20px;
  height:75px;
  border-radius:50%;
}
section.Starlear .starRight .contentStar .itemsteep .number span {
  color:#000;
  font-size:46px;
  font-weight:bold;
}
section.Starlear .starRight .contentStar .itemsteep .right {
  vertical-align:middle;
  display:inline-block;
}
section.Starlear .starRight .contentStar .itemsteep .right a {
  font-size:20px;
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
}
section.Starlear .starRight .contentStar .itemsteep .right p.des {
  font-size:16px;
  color:#cecece;
}
section.customer {
  padding-bottom:20px;
  text-align:center;
}
section.customer .itemcustomer {
  display:inline-block;
  width:100%;
  position:relative;
  padding: 0 30px;
}
section.customer .itemcustomer .img {
	width: 95px;
    display: block;
    margin: 0 auto;
    background: white;
    padding: 4px;
    border: 1px solid #d0d0d0;
    position: relative;
}
section.customer .itemcustomer .img .CropImg:before {
  padding-bottom:100%;
}
section.customer .itemcustomer .img .CropImg .thumbs a img {
  width:100%;
}
section.customer .itemcustomer .content {
  text-align:left;
  background:#f7f7f7;
  vertical-align:bottom;
  padding:30px;
  margin-top: -25px;
}
section.customer .itemcustomer .content .titletea {
  font-size:20px;
  color: #17709d;
  text-transform:uppercase;
  text-decoration:none;
  padding-top:25px;
  display:block;
}
section.customer .itemcustomer .content p {
  font-size:16px;
  font-style:italic;
  margin-bottom:5px;
}
section.customer .itemcustomer .quote {
	position: absolute;
    font-size: 50px;
    color: #efb943;
    top: 30px;
    left: 71px;
}
section.customer .itemcustomer .content p.position {
	color: #efb943;
    font-size: 14px;
	margin-top:10px;
}
section.customer .itemcustomer .content p.des {
  font-size:16px;
}
section.customer .owl-carousel .owl-nav {
  display:block !important;
  text-align:center;
  margin-bottom:20px;
}
section.customer .owl-carousel .owl-nav .owl-prev {
  position:absolute;
  top:44%;
  left:-18px;
  width:22px;
  height:22px;
  border:#e79800 1px solid;
}
section.customer .owl-carousel .owl-nav .owl-prev span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.customer .owl-carousel .owl-nav .owl-next {
  position:absolute;
  top:44%;
  right:-18px;
  width:22px;
  height:22px;
  border:#e79800 1px solid;
}
section.customer .owl-carousel .owl-nav .owl-next span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.workLear {
  background:#f7f7f7;
  text-align:center;
}
section.workLear .work .itemwork,
section.workLear .work .itemwork .img {
  position:relative;
  width:100%;
}
section.workLear .work .itemwork .img .CropImg:before {
  padding-bottom:70%;
}
section.workLear .work .itemwork .img .CropImg .thumbs a img {
}
section.workLear .work .itemwork .img .content {
	position:relative;
	top: -40px;
	z-index:1;
	width:90%;
	text-align:left;
	margin:0 auto;
	background:#fff;
	margin-top:-20px;
	font-size:14px;
	color:#000;
	padding:30px 15px;
}
section.workLear .work .itemwork .img .content a.title {
  font-size:18px;
  padding-bottom:10px;
  color: black;
}
section.workLear .work .itemwork .img .content p.datetime {
  margin-bottom:10px;
  word-break:break-all;
}
section.workLear .work .itemwork .img .content p {
  display:inline-block;
  color: #616161;
  margin-bottom:0;
  text-align:justify;
}
section.workLear .work .itemwork .img .content a.readMore {
	display:inline-block;
	margin-left: 10px;
	color: #efb943;
}
section.workLear .work .itemwork .img .content a.readMore i {
	margin-left: 15px;
}
section.workLear .reamore {
  padding-bottom:20px;
}
section.workLear .reamore a {
  display:inline-block;
  padding:6px 12px;
  color:20px;
  text-transform:uppercase;
  color:#000;
  border:1px solid #000;
  text-decoration:none;
  font-weight:bold;
}
section.partner {
  text-align:center;
}
section.partner .owl-carousel .owl-item img {
  display:block;
  width:auto;
}
section.partner .owl-carousel .owl-nav {
  display:block !important;
  text-align:center;
  margin-top:30px;
  margin-bottom:40px;
}
section.partner .owl-carousel .owl-nav .owl-prev {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
  margin:0 5px;
}
section.partner .owl-carousel .owl-nav .owl-prev span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.partner .owl-carousel .owl-nav .owl-next {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
}
section.partner .owl-carousel .owl-nav .owl-next span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.breadcrumb {
  height:86px;
  background:#000;
  margin:0;
}
section.breadcrumb .titl,
section.breadcrumb h1 {
  font-size:25px;
  color:#fff;
  text-align:left;
  font-weight:bold;
  line-height:30px;
}
section.breadcrumb ul li {
  color:#d7d7d7;
  display:inline-block;
}
section.breadcrumb ul li a {
  text-decoration:none;
  font-size:14px;
  color:#d7d7d7;
  padding:0 10px;
  padding-left:0;
  display:block;
  line-height:20px;
}
section.category {
  height:40px;
  background:#e0a300;
}
section.category ul li {
  display:inline-block;
  line-height:40px;
}
section.category ul li a {
  display:block;
  padding:0;
  text-decoration:none;
  font-size:14px;
  padding-right:10px;
  color:#fff;
}
section.category ul li a img {
  margin:0 10px;
}
section.categoryCourse {
  background:#f7f7f7;
}
section.categoryCourse .catesidebar {
  position:relative;
  top:-22px;
}
section.categoryCourse .catesidebar .content {
	background: #fefefe;
    z-index: 1;
    text-align: left;
    padding-left: 20px;
    padding-bottom: 20px;
    box-shadow: 0 1px 1px #ccc;
}
section.categoryCourse .catesidebar .content .titleside h2 {
  font-size:16px;
  font-weight:bold;
  color:#0b3d57;
  line-height:50px;
  border-bottom:1px solid;
  margin-right:20px;
  display:block;
}
section.categoryCourse .catesidebar .content .titleside h2 i {
  color:#0b3d57;
  font-size:19px;
  padding-right:10px;
}
section.categoryCourse .catesidebar .title h3 {
  padding-left:15px;
  font-size:16px;
  line-height:50px;
  color:#e0a300;
}
section.categoryCourse .catesidebar .title h3 i {
  font-size:25px;
  padding-right:5px;
}
section.categoryCourse .catesidebar ul.submenu-mb {
  padding-left:15px;
  padding-bottom:15px;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item {
  display:block;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item a {
  line-height:30px;
  display:inline-block;
  color:#0b3d57;
  font-size:15px;
  text-decoration:none;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item i {
  color:#e0a300;
  padding-right:10px;
  font-size:16px;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 {
  padding-left:26px;
  display:none;
  background:#fff;
  list-style:none;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 li a {
  color:#0b3d57;
  text-decoration:none;
}
section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 li a i {
  color:#0b3d57;
  padding-right:5px;
}
section.categoryCourse .catesidebar ul.subjects {
  padding-left:16px;
}
section.categoryCourse .catesidebar ul.subjects li {
  line-height:25px;
}
section.categoryCourse .catesidebar ul.subjects li a {
  color:#0b3d57;
  text-decoration:none;
  font-size:15px;
  line-height:27px;
}
section.categoryCourse .catesidebar ul.subjects li a i {
  color:#0b3d57;
  padding-right:5px;
}
section.categoryCourse .contenitem .owl-carousel {
  padding:0 10px;
}
section.categoryCourse .contenitem .owl-carousel .owl-nav {
  display:block !important;
  text-align:center;
  margin-bottom:20px;
  position:absolute;
  top:-36px;
  right:16%;
}
section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-prev {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
  margin:0 5px;
}
section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-prev span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-next {
  width:22px;
  height:22px;
  border:#e79800 1px solid;
  position:relative;
}
section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-next span {
  color:#e89d0c;
  font-size:14px;
  position:absolute;
  top:-1px;
  left:9px;
}
section.categoryCourse .contenitem .contentform form {
  width:100%;
  margin:20px 0;
  border:1px solid #146e9c;
  border-radius:5px;
  background: white;
  position:relative;
}
section.categoryCourse .contenitem .contentform form input {
	border: none;
    padding-left: 10px;
    height: 38px;
    background: transparent;
    width: 100%;
    padding-right: 150px;
}
section.categoryCourse .contenitem .contentform form button {
	font-size: 19px;
    color: #fff;
    text-transform: uppercase;
    background: #146e9c;
    padding: 10px 20px;
    border: none;
    border-radius: 0 4px 4px 0;
    line-height: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
section.categoryCourse .contenitem .contentform form button:hover {
	background: #124763;
}
section.categoryCourse .contenitem .contentform p {
  color:#acacac;
  font-size:14px;
  border-bottom:1px solid;
  padding-bottom:10px;
}
section.categoryCourse .contenitem .listCate .showRight .showall {
  float:right;
}
section.categoryCourse .contenitem .listCate .showRight .showall a {
  color:#e0a300;
  font-size:14px;
  display:block;
  padding:5px 10px;
  border:1px solid #e0a300;
  text-decoration:none;
}
section.categoryCourse .contenitem .listCate .showRight .showall a i {
  padding-left:5px;
}
section.categoryCourse .contenitem .listCate .itemclass {
  padding:10px;
  background:#fff;
}
section.categoryCourse .contenitem .listCate .itemclass .img {
  width:100%;
  padding-top:0;
  position:relative;
}
section.categoryCourse .contenitem .listCate .itemclass .img .CropImg:before {
  padding-bottom:75%;
}
section.categoryCourse .contenitem .listCate .itemclass .img .CropImg .thumbs a img {
}
section.categoryCourse .contenitem .listCate .itemclass .img .icon img {
  position:absolute;
  bottom:-18px;
  left:0;
  z-index:3;
  width:60px;
  height:60px;
  border-radius:50%;
  border:3px solid #ffc000;
}
section.categoryCourse .contenitem .listCate .itemclass .img .icon span {
  position:absolute;
  bottom:0;
  left:55px;
  font-size:14px;
  background:#17709d;
  padding:2px 6px;
  padding-left:10px;
  z-index:1;
  border-radius:3px;
  color:#fff;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass .img .icon p.price {
  position:absolute;
  top:5px;
  right:5px;
  display:block;
  color:#fff;
  font-size:16px;
  background:#17709d;
  padding:2px 4px;
  text-transform:uppercase;
  z-index:1;
  border-radius:3px;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass .content h4 {
  margin-top:17px;
  margin-bottom:0;
}
section.categoryCourse .contenitem .listCate .itemclass .content h4 a {
  font-size:16px;
  color:#17709d;
  text-decoration:none;
  text-transform:uppercase;
}
section.categoryCourse .contenitem .listCate .itemclass p.timw {
  font-size:14px;
  color:#5a5a5a;
  margin-bottom:5px;
}
section.categoryCourse .contenitem .listCate .itemclass p.timw i {
  padding-right:5px;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass p.timw span {
  color:#5a5a5a;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass p.calu {
  font-size:14px;
  color:#5a5a5a;
  margin-bottom:5px;
}
section.categoryCourse .contenitem .listCate .itemclass p.calu i {
  padding-right:5px;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass p.calu span {
  color:#5a5a5a;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass p.spanicon {
  padding: 10px 0 20px;
}
section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.star {
  float:left;
}
section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.star i {
  color:#ffeeba;
  font-size:20px;
}
section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.price {
  float:right;
  font-size:18px;
  color:#ff0000;
  font-weight:bold;
}
section.categoryCourse .contenitem .listCate .itemclass a.link {
  color:#fff;
  display:inline-block;
  font-size:16px;
  background:#ffc000;
  padding:6px 10px;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
}
section.categoryCourse .contenitem .contentshow {
  text-align:center;
  background:#146e9c;
  margin:20px 0;
}
section.categoryCourse .contenitem .contentshow a {
  display:block;
  text-decoration:none;
  padding:10px 0;
  color:#fff;
  font-size:16px;
}
/*News*/
.relateNews ul {
	padding-left: 20px;
}
.relateNews li {
	list-style: square;
}
.relateNews h2 {
	font-size: 20px;
	color: orange;
}
.relateNews li a {
	display: block;
	font-size: 14px;
	text-transform: none;
	color: #146e9c;
}
/* end News */
footer .footerTop {
  background:#f7f7f7;
  height:50px;
}
footer .footerTop .left p {
  line-height:50px;
}
footer .footerTop .left p i {
  font-size:20px;
  border:1px solid #000;
  display:inline-block;
  padding:3px 5px;
  color:#000;
  border-radius:5px;
}
footer .footerTop .left span {
  font-size:18px;
  color:#3b3b3b;
  line-height:45px;
}
footer .footerTop .left span.phone {
  font-size:25px;
  color:#f61010;
  font-weight:bold;
}
footer .footerTop .right {
  line-height:50px;
}
footer .footerTop .right a {
  background:#eeb742;
  padding:2px 31px;
  display:inline-block;
  font-size:18px;
  color:#ffffff;
  height:40px;
  line-height:30px;
  margin-top:5px;
  border-radius:5px;
  text-decoration:none;
}
footer .footerTop .right a span {
  font-size:28px;
  color:#f61010;
  font-weight:bold;
}
footer .footerContent {
  background:url(../images/bannerft.jpg);
  background-size:cover;
}
footer .footerContent .bgcontent {
  background:#0a0909b3;
}
footer .footerContent .title h3 {
  font-size:18px;
  font-weight:bold;
  color:#fff;
  padding-top:50px;
  text-transform: uppercase;
}
footer .footerContent .title .bordertitle {
  display:inline-block;
  width:17%;
  margin-right:1%;
  background:#fff;
  height:1px;
}
footer .footerContent .title .borderf {
  display:inline-block;
  width:80%;
  background:#5d5c5c;
  height:1px;
  border:0;
}
footer .footerContent .content {
  padding:20px 0;
  color:#dbdbdb;
  font-size:16px;
  text-align:justify;
}
footer .footerContent .contentul ul {
  padding:20px 0;
}
footer .footerContent .contentul ul li a {
  display:block;
  color:#c2c1c0;
  font-size:14px;
  text-decoration:none;
  padding:7px 0;
  text-decoration:none;
}
footer .footerContent .contentullast ul {
  padding:20px 0;
  border-bottom:1px solid #5b5b5b;
}
footer .footerContent .contentullast ul li a {
  display:inline-block;
  color:#fff;
  font-size:16px;
  text-decoration:none;
  padding:7px 0;
}
footer .footerContent .contentullast ul li a i {
	display: inline-block;
    color: #000;
    background: #fff;
    border-radius: 3px;
    padding: 7px 0;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
}
footer .footerContent .contentullast h4 {
  color:#fff;
  padding-top:15px;
  padding-bottom:5px;
}
footer .footerContent .contentullast .icon i {
	background: #aaaaaa;
    display: inline-block;
    color: #000;
    border-radius: 3px;
    padding: 8px 0;
    font-size: 20px;
    margin: 5px 3px;
    width: 35px;
    height: 35px;
    text-align: center;
}
footer .footerContent .contentullast img {
  max-width:100%;
  margin-top:5px;
}
footer .footerContent .listfooter {
  text-align:center;
  padding:20px 0;
}
footer .footerContent .listfooter ul li {
  display:inline-block;
  color:#fff;
}
footer .footerContent .listfooter ul li a {
  display:inline-block;
  font-size:15px;
  color:#fff;
  text-transform:uppercase;
  font-weight:600;
  padding:10px 5px;
}
footer .footerContent .listfooter ul li:last-child {
  display:none;
}
footer .copyring {
  background:#3a3a3a;
  height:50px;
  line-height:50px;
}
footer .copyring p {
  text-align:center;
  font-size:14px;
  color:#c6c6c6;
  margin: 0;
}

@media (max-width:1300px) {
	header .hedermenu .menuright nav ul li a.nav-link {
		font-size: 13px;
	}
} 